<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Limitadong warranty para sa India</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>Limitadong warranty para sa India</h1><div>
<p>Alinsunod sa mga kundisyon ng limitadong warranty na ito, ginagarantiya ng Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, o ng lokal na kaakibat na kumpanya, ang device na ito (kasamang telepono, tablet o accessory) na walang mga sira sa disenyo, materyal at pagkakagawa sa panahon ng pagbili ng isang consumer, at sa susunod na panahon na isang (1) taon. Para sa mga produktong ilulunsad magmula 2018, magagarantiya nang anim (6) na buwan mula sa petsa ng pagbili ang lahat ng orihinal na accessory na ipapadala kasama ng device.</p>
<p>Sa panahon ng warranty, kung hindi gumana ang device na ito sa ilalim ng normal na paggamit, dahil sa mga sira sa disenyo, mga materyal o pagkakagawa, kukumpunihin, papalitan o ire-refund ng mga awtorisadong distributor o kasosyo sa serbisyo ng Sony sa bansa/rehiyon kung saan binili ang device ang presyo ng pagbili ng device ayon sa kanilang sariling pagpapasya, alinsunod sa mga tuntunin at kundisyong nakasaad dito.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Maaaring mawala ang ilan sa iyong mga personal na setting, download at iba pang impormasyon kapag kinumpuni o pinalitan ang iyong device. Sa kasalukuyan, maaaring pigilan ng naaangkop na batas, iba pang panuntunan o mga teknikal na paghihigpit ang Sony na gumawa ng backup na kopya ng ilang partikular na download. Hindi inaako ng Sony ang anumang responsibilidad sa anumang uri ng nawalang impormasyon at hindi ka babayaran sa anumang naturang pagkawala. Dapat ay palagi kang gumagawa ng mga backup na kopya ng lahat ng impormasyong nakaimbak sa iyong device, gaya ng mga download, kalendaryo, at mga contact bago ipakumpuni o papalitan ang iyong device.</p></td></tr></table> </div>
</div>
               

            </body></html>